spark-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hyukjin Kwon (Jira)" <j...@apache.org>
Subject [jira] [Resolved] (SPARK-31613) How can i run spark3.0.0.preview2 version spark on Spark 2.4 CDH cluster?
Date Sun, 03 May 2020 03:58:00 GMT

     [ https://issues.apache.org/jira/browse/SPARK-31613?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Hyukjin Kwon resolved SPARK-31613.
----------------------------------
    Resolution: Invalid

Questions should go to the mailing list. See also https://spark.apache.org/community.html.
Also, if that's specific to CDH, you might better have to consult with Cloudera.

> How can i run spark3.0.0.preview2 version spark on Spark 2.4 CDH cluster?
> -------------------------------------------------------------------------
>
>                 Key: SPARK-31613
>                 URL: https://issues.apache.org/jira/browse/SPARK-31613
>             Project: Spark
>          Issue Type: Question
>          Components: Spark Submit
>    Affects Versions: 3.0.0
>            Reporter: Vutukuri Sathvik
>            Priority: Major
>
> I am trying to run spark-submit with spark 3.0.0 dependencies bundled FAT jar on Spark
2.4 CDH cluster but still Spark 2.4 version is running.
> How can i by pass spark 2.4 with spark 3.0.0 while doing spark-submit?



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@spark.apache.org
For additional commands, e-mail: issues-help@spark.apache.org


Mime
View raw message